.leaflet-control-printSimple a {
  background:#fff url(print.png) no-repeat 5px;
  background-size:16px 16px;
  display: block;
}
.leaflet-control-printSimple {
  cursor: pointer;
}
.leaflet-touch .leaflet-control-printSimple a {
  background:#fff url(print.png) no-repeat 7px;
}
 
.leaflet-oldie .leaflet-control-printSimple {
	border: 1px solid #999;
}
  
@media print {
	html {padding: 0px!important;}
}
